## ocaml-magic-mime 1.2.0

=== debian/changelog ===
ocaml-magic-mime (1.2.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:13 +0100

ocaml-magic-mime (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000372)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 12:27:45 +0100
