## ocaml-magic-mime 1.3.1

=== Makefile ===
.PHONY: build clean test

build:
	dune build @install

test:
	dune runtest

install:
	dune install

uninstall:
	dune uninstall

clean:
	dune clean
