## ocaml-magic-mime 1.3.0

=== debian/changelog ===
ocaml-magic-mime (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 02 Feb 2023 02:44:18 +0100
