=== debian/control ===
Source: ocaml-magic-mime
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-magic-mime
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-magic-mime.git
Homepage: https://github.com/mirage/ocaml-magic-mime

Package: libmagic-mime-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: OCaml library to map filenames to common MIME types (dev files)
 This library contains a database of MIME types that maps filename
 extensions into MIME types suitable for use in many Internet
 protocols such as HTTP or e-mail. It is generated from the mime.types
 file found in Unix systems, but has no dependency on a filesystem
 since it includes the contents of the database as an ML
 datastructure.
 .
 This package contains development files.

Package: libmagic-mime-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml library to map filenames to common MIME types (runtime files)
 This library contains a database of MIME types that maps filename
 extensions into MIME types suitable for use in many Internet
 protocols such as HTTP or e-mail. It is generated from the mime.types
 file found in Unix systems, but has no dependency on a filesystem
 since it includes the contents of the database as an ML
 datastructure.
 .
 This package contains runtime files.
