=== debian/watch ===
version=4
https://github.com/mirage/ocaml-magic-mime/releases .*magic-mime-v?([0-9.]+)\.tbz
