## ocaml-magic-mime 1.3.1

=== debian/changelog ===
ocaml-magic-mime (1.3.1-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 03:03:48 +0100

ocaml-magic-mime (1.3.1-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:15:23 +0200

ocaml-magic-mime (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.6.2
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sat, 14 Oct 2023 09:57:29 +0200

ocaml-magic-mime (1.3.0-4) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:27:53 +0200

ocaml-magic-mime (1.3.0-3) unstable; urgency=medium

  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:41:33 +0200

ocaml-magic-mime (1.3.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:08:41 +0200
