=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/ocaml-magic-mime/releases?per_page=50 \
https://github.com/mirage/ocaml-magic-mime/releases/download/[^/]+/magic-mime-@ANY_VERSION@.tbz
